package com.tmerclub.cloud.order.service;

/**
 * @author TRACK
 */
public interface OrderAllinpayService {

    /**
     * 获取通联支付是否开启
     * @return
     */
    boolean getIsAllinpay();

    /**
     * 删除通联支付缓存
     */
    void deleteAllinpayCache();
}
